<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<link rel="stylesheet" href="style.css">
</head>
<body>

	<div>
		<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nam, ea laudantium nobis. Quibusdam veniam excepturi impedit, sapiente aperiam. Fugiat, non dolorum maxime. Officiis beatae voluptate, aperiam repellendus in. Vitae, debitis!
		</p>
	</div>
	<div style="margin-top: 30px;">
		<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nam, ea laudantium nobis. Quibusdam veniam excepturi impedit, sapiente aperiam. Fugiat, non dolorum maxime. Officiis beatae voluptate, aperiam repellendus in. Vitae, debitis!
		</p>
	</div>
		<!-- block elements -->
	<p id="first">First Paragraph</p>
	<p id="second">Second Paragraph</p>
		<!-- inline elements -->
	<span>test 1</span>
	<span>test 2</span>
	<span>A very long message</span>

	<li>list 1</li>
	
	<a href="#">links</a>


	<!-- Flex -->


	<div style="margin-top: 200px;"></div>



</body>
</html>